/* ©Relayware. All Rights Reserved 2014 */
#gallery ul {
	margin:0;
	padding:0;
	list-style-image:none;
	line-height:100%;
	}
#gallery {
	width:808px;
	overflow:hidden;
	z-index:100;
	padding-top:20px;
	height:455px;
	margin: 0 auto;
}
#slogan {
	width:808px;
	height:90px;
	margin:0 auto 40px auto;
	background:url('/images/powershift/home/newSlogans.PNG') no-repeat 0 0;
}
#slogan.security {
	background-position: 0 -90px;
	width: 670px;
}
#slogan.switching {
	background-position: 0 -270px;
	width: 670px;
}
#slogan.storage {
	background-position: 0 -180px;
	width: 670px;
}
#slogan.wireless {
	background-position: 0 0px;
	width: 670px;
}
#slogan.training {
	background-position: 0 -360px;
		width: 670px;
}
#slogan.newsletter {
	background-position: 0 -450px;
	width: 670px;
}
#slogan.support {
	background-position: 0 -540px;
	width: 670px;
}
#gallery ul#slides {
	height:183px;
	overflow:hidden;
	width:1970px;
	padding-left:229px;
	padding-left:308px;
}
#slides li {
	float:left;
	list-style:none;
	width:120px;
}
#slides li a {
	display:block;
}
#slides li.midden {
	float:left;
	list-style:none;
	width:175px;
}
#menu {
width:610px;
margin:0 auto;
	}
#menu ul {
height:101px;
width:630px;

}
#menu li.act a {
	cursor:default;
}
#menu li a {
	display:block;
	height:101px;
	color:#B4B6B7!important;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	outline:0;
}
#menu li {
	display:inline-block;
	list-style:none;
	height:101px;
	overflow:hidden;
	background:url('/images/powershift/home/icons.jpg') no-repeat 0 0;
	width:80px;
	text-indent:-9999px;
}
#menu li#wireless {
	background-position: 10px -101px;
}
#menu li#security {
	background-position: -72px -101px;
}
#menu li#storage {
	background-position: -150px -101px;
}
#menu li#switching {
	background-position: -225px -101px;
	width:90px;
}
#menu li#training {
	background-position: -310px -101px;
	width:100px;
}
#menu li#newsletter {
	background-position: -415px -101px;
}
#menu li#support {
	background-position: -500px -101px;
}
#menu li#wireless.act, #menu li#wireless.inact:hover {
	background-position: 10px 0;
}
#menu li#security.act, #menu li#security.inact:hover {
	background-position: -72px 0;
}
#menu li#storage.act, #menu li#storage.inact:hover {
	background-position: -150px 0;
}
#menu li#switching.act, #menu li#switching.inact:hover {
	background-position: -225px 0;
	width:90px;
}
#menu li#training.act, #menu li#training.inact:hover {
	background-position: -310px 0;
	width:100px;
}
#menu li#newsletter.act, #menu li#newsletter.inact:hover {
	background-position: -415px 0;
}
#menu li#support.act, #menu li#support.inact:hover {
	background-position: -500px 0;
}
ul#arrows {
	width:808px;
/*	height:183px; */
	margin:0;
	padding:0;
	position:relative;
	top:-318px;
	z-index: 89;
}
#arrows li {
	width:200px;
	height:183px;
	display:inline-block;
	list-style:none;
	overflow:hidden;
	text-indent:-9999px;
	outline:0;
}
#arrows li.previous {
	background:url('/images/powershift/misc/leftArrow.png') no-repeat 20% 20% #ffffff;
	float:left;
}
#arrows li.next {
	background:url('/images/powershift/misc/rightArrow.png') no-repeat 80% 20% #ffffff;
	float:right;
}